{% for post in posts %}
    <div class="row align-items-center no-gutters mb-4 mb-lg-5">
        <div class="col-xl-8 col-lg-7">
            <img class="img-fluid mb-3 mb-lg-0" src="{{ asset_path('theme::img/bg-masthead.jpg') }}" alt="">
        </div>
        <div class="col-xl-4 col-lg-5">
            <div class="featured-text text-center text-lg-left">
                <h4><a href="{{ post.route('view') }}">{{ post.title }}</a></h4>
                {% if post.summary %}
                    <p class="text-black-50 mb-0">{{ post.summary|nl2br|raw }}</p>
                {% endif %}

                <div class="meta">
                    Posted by
                    <span class="author">
                        {{ post.author.display_name }}
                    </span>
                    on
                    <time class="date" datetime="{{ post.publish_at.iso }}">
                        {{ post.publish_at.format(config_get('streams::datetime.date_format')) }}
                    </time>

                        {% if post.category %}
                            <span class="category">
                            &mdash; {{ html_link(post.category.route('view'), post.category.name) }}
                        </span>
                        {% endif %}

                        {% if post.tags %}
                            <div class="tags">
                                {% for tag in post.tags.value %}
                                    <a href="{{ url_route('anomaly.module.posts::tags.view', {'tag': tag}) }}"
                                       class="badge badge-info list-inline-item">
                                        {{ tag }}
                                    </a>
                                {% endfor %}
                            </div>
                        {% endif %}
                </div>
            </div>
        </div>
    </div>
{% endfor %}
